mbPws - Feature #65

Feature # 64 (Closed): UCSensorManu - 0000000000000000000000
coding

09/07/2022 05:15 PM - hua

Status: Closed Start date: 09/07/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/13/2022 02:42 PM - yanhua
- Status changed from New to Resolved

- Assignee changed from hua to yanhua

#2 - 01/15/2023 11:03 AM - yanhua

- Status changed from Resolved to Closed
